<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminItems.class.php');

template:
{
	AdminItems::tplSection('item_thumb');
}

update:
{
	Admin::displayOptions('album');

	AdminAlbums::cropThumb();
}

get_data:
{
	AdminItems::getInfos();

	AdminAlbums::getCropInfos('item');

	AdminItems::getBrowseItems();
}
?>